[KCM Locale]
Name=Thailand
Name[ar]=تايلاند
Name[az]=Tayland
Name[be]=Тайлянд
Name[bg]=Тайланд
Name[bn]=থাইল্যাণ্ড
Name[bs]=Tajland
Name[ca]=Tailàndia
Name[cs]=Thajsko
Name[cy]=Gwlad y Tai
Name[el]=Ταϊλάνδη
Name[eo]=Tajlando
Name[es]=Tailandia
Name[et]=Tai
Name[eu]=Thailandia
Name[fa]=تایلند
Name[fi]=Thaimaa
Name[fo]=Tailand
Name[fr]=Thaïlande
Name[fy]=Thailân
Name[ga]=An Téalainn
Name[gl]=Tailandia
Name[he]=תאילנד
Name[hi]=थाइलैंड
Name[hr]=Tajland
Name[hu]=Thaiföld
Name[is]=Tæland
Name[it]=Tailandia
Name[ja]=タイ
Name[ko]=태국
Name[lo]=ລາດສະນາຈັກໄທຍ
Name[lt]=Tailandas
Name[lv]=Taivāna
Name[mk]=Тајланд
Name[mn]=Тайланд
Name[mt]=Tajlandja
Name[oc]=Tailandia
Name[pa]=ਥਾਈਲੈਂਡ
Name[pl]=Tajlandia
Name[pt]=Tailândia
Name[pt_BR]=Tailândia
Name[ro]=Tailanda
Name[ru]=Таиланд
Name[sk]=Thajsko
Name[sl]=Tajska
Name[sr]=Тајланд
Name[sr@Latn]=Tajland
Name[ss]=I-Thailand
Name[ta]=தாய்லாந்து
Name[tg]=Тойлонд
Name[th]=ราชอาณาจักรไทย
Name[tr]=Tayland
Name[uk]=Таїланд
Name[uz]=Таиланд
Name[vi]=Thái Lan
Name[wa]=Taylande
Name[zh_CN]=泰国
Name[zh_TW]=泰國
Region=southeastasia
Languages=th
DecimalSymbol=.
ThousandsSeparator=,
CurrencySymbol=
MonetaryDecimalSymbol=.
MonetaryThousandsSeparator=,
PositiveSign=
NegativeSign=-
FracDigits=2
PositivePrefixCurrencySymbol=true
NegativePrefixCurrencySymbol=true
PositiveMonetarySignPosition=4
NegativeMonetarySignPosition=4
DateFormat[th]=%a %e %b %Y
DateFormat[eo]=%A, la %ea de %B %Y
DateFormatShort=%d/%m/%Y
TimeFormat=%H:%M:%S
